Name:           odroidu3-config
Version:        0.2
Release:        1%{?dist}
Summary:        specific configuration of Redsleeve Linux on the Odroid U3
BuildArch:      noarch

License:        GPL
URL:            n/a
Source0:        %{name}-%{version}.tar.gz

#BuildRequires:  
Requires:       uboot-tools
Obsoletes:	grub, grubby, efibootmgr


%description
Specific configuration of Redsleeve Linux on the Odroid U3


%prep
%setup -q


#build
#configure
#/ make %{?_smp_mflags}


%install
#%make_install
cp -r boot etc %{buildroot}


%files
%defattr(-,root,root)
%config /boot/boot.txt
%config /etc/sysconfig/network
%config /etc/sysconfig/network-scripts/ifcfg-eth0
%config /etc/fstab


%post
mkimage -T script -A arm -C none -n 'RedSleeve Boot Script for U3' -d /boot/boot.txt /boot/boot.scr

%changelog
* Tue Feb 09 2015 Jacco Ligthart <jacco@redsleeve.org> - 0.2
- updated for rsel7

* Tue Dec 23 2014 Jacco Ligthart <jacco@redsleeve.org> - 0.1
- initial version
